npm下载依赖失败



  1. 更新npm到最新版本

    1
    npm install -g npm
  2. 清除npm缓存 , 命令 npm cache clean –force

  3. 删除package.json 和 yarn.lock 文件,重新拉取

  4. 删除node_modules包

  5. 重新下载依赖

    1
    npm install
打赏
  • 版权声明: 本博客所有文章除特别声明外,均采用 Apache License 2.0 许可协议。转载请注明出处!
  1. © 2020 coderblue    湘ICP备20003709号

请我喝杯咖啡吧~

支付宝
微信